{% extends 'base.html' %}
{% load static %}

{% block content %}
<body>
    <div class="full-page">

    <form method="post" action="{% url 'login' %}">
        {% csrf_token %}
        <table>
            <tr>
                <td>{{ form.username.label_tag }}</td>
                <td>{{ form.username }}</td>
            </tr>
            <tr>
                <td>{{ form.password.label_tag }}</td>
                <td>{{ form.password }}</td>
            </tr>
            <tr>
                 <td><a href="{% url 'password_reset' %}">Forgot password?</a></td>
            </tr>
        </table>
        <input type="submit" value="login" />
        <input type="hidden" name="next" value="{{ next }}">
    </form>




{#            <div>#}
{#                <a href='website.html'>Seek Coding</a>#}
{#            </div>#}
{#        <nav>#}
{#                <ul id='MenuItems'>#}
{#                    <li><a href='#'>Home</a></li>#}
{#                    <li><a href='#'>About Us</a></li>#}
{#                    <li><a href='#'>Services</a></li>#}
{#                    <li><a href='#'>Contact</a></li>#}
{#                    <li><button class='loginbtn' onclick="document.getElementById('login-form').style.display='block'" style="width:auto;">Login</button></li>#}
{#                </ul>#}
{#            </nav>#}
{#        </div>#}
    <div class="navbar">
         <div id='login-form ' class='login-page'>
            <div class="form-box">
                <div class='button-box'>
                    <div id='btn'></div>
                    <button type='button' onclick="{% url 'login' %}" class='toggle-btn'>Log In</button>
{#                    <button type='button' onclick='register()' class='toggle-btn'>Register</button>#}
                </div>
                <form id='login' class='input-group-login'>
                    <input type='text' class='input-field' placeholder='Email Id' required >
		    <input type='password' class='input-field' placeholder='Enter Password' required>
		    <input type='checkbox' class='check-box'><span>Remember Password</span><br>
            <a href="{% url 'password_reset' %}">Forgot password?</a>
		    <button type='submit' class='submit-btn'>Log in</button>
		 </form>
		 <form id='register' class='input-group-register'>
		     <input type='text' class='input-field' placeholder='First Name' required>
		     <input type='text' class='input-field' placeholder='Last Name ' required>
		     <input type='email' class='input-field' placeholder='Email Id' required>
		     <input type='password' class='input-field' placeholder='Enter Password' required>
		     <input type='password' class='input-field' placeholder='Confirm Password'  required>
		     <input type='checkbox' class='check-box'><span>I agree to the terms and conditions</span>
{#                    <button type='submit' class='submit-btn'>Register</button>#}
             <input type="submit" value="login" />
             <input type="hidden" name="next" value="{{ next }}">
	         </form>
            </div>
        </div>
    </div>
    <script>
        var x=document.getElementById('login');
		var y=document.getElementById('register');
		var z=document.getElementById('btn');
		function register()
		{
			x.style.left='-400px';
			y.style.left='50px';
			z.style.left='110px';
		}
		function login()
		{
			x.style.left='50px';
			y.style.left='450px';
			z.style.left='0px';
		}
	</script>
	<script>
        var modal = document.getElementById('login-form');
        window.onclick = function(event)
        {
            if (event.target == modal)
            {
                modal.style.display = "none";
            }
        }
    </script>
    </div>
</body>

{% endblock %}